/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */

@media only screen and (min-width: 769px) and (max-width: 979px) {

	/* Style selector */
	#style_selector {display: none;}

	/* Logo */
	.logo img{
		width:100px;
		height:auto;
		}
	.logo h1,
	.logo h2 {font-size:30px;}

	/* Slider */
	#slider-wrapper {max-height:340px; margin-bottom: 20px;}
	.camera_wrap .camera_pag {height: 8px;}
	.camera_wrap .camera_pag .camera_pag_ul li {width: 50px; height: 8px;}
	.camera_caption, .boxed .camera_caption {top: 185px; left: 62%;}
	.google-map {
		overflow: hidden;
	}

	
	/* Content */
	.well {margin:30px 0;}

	/* Related Posts */
	.related-posts li .excerpt {display: none;}

	/* Comment Form */
	.commentlist ul.children {margin: 0;}
	#respond {
		margin: 0;
		padding-top: 15px;
	}

	/* Featered Carousel */
	.es-carousel ul li .item-desc {
		padding: 5px 8px;
	}
	.post-views {
		margin-left: 5px;
	}

	/* Portfolio */
	.portfolio-meta .inner {
		padding: 25px 12px 0 12px;
	}
	.portfolio-meta .inner .excerpt {
		display: none;
	}

	/* Services Carousel */
	.post-carousel .excerpt {
		margin-bottom: 20px;
	}

	/* Banner */
	.banner-wrap {
		margin: 0 !important;
		width: 144px;
	}


	/* Sidebar */
	.widget {margin: 0 0 25px 21px;}

	/* Tabs */
	.nav-tabs > li > a {padding: 0 8px; line-height: 27px;} 
	.nav-tabs > li:first-child > a {padding: 0 10px;}

	.popular_posts li .featured-thumbnail,
	.recent-posts li .featured-thumbnail {margin-right: 10px;}
	.tab-content .popular_posts .excerpt,
	.tab-content .tab-recent .excerpt {display: none;}

	/* Tags */
	.tags-cloud a, .tagcloud a, .post-footer a {margin: 0 5px 5px 0; font-size: 11px !important; line-height: 20px;}

	/* Pagiantion */
	.pagination {height: 28px;}
	.pagination ul > li > a, .pagination ul > li > span {
		height: 25px;
		font-size: 14px;
		line-height: 25px;
		padding: 0 8px;
	}
	
	/* Footer */
	#widget-footer .social-networks li {padding-right:5px;}

}